GitHub = "https://github.com/Hamcha"
Pleroma = "https://bulge.exposed/hamcha"
Telegram = "https://t.me/Hamcha"
Discord = "https://discord.com/users/96698919685222400"
Youtube = "https://www.youtube.com/user/zikyky"